@media screen and (min-width: 432px) 
{
    #games_container .games_content
    {
        width: 432px;
    }

    #games_container .games_content_claim
    {
        font-size: 0.9em;
        line-height: 1.0;
        width: 180px;
    }

    #games_container .games_content_icon
    {
        width: 180px;
        height: 60%;
    }

    #games_container .games_content_icon p
    {
        font-size: 0.6em;
        line-height: 0.8;
    }
    
    #games_container .games_content_link
    {
        font-size: 0.8em;    
    }

    #games_container .games_content_video
    {
        width: 252px;
        left: 180px;
        text-align: center;
    }

    #games_container .games_content_video_iframe
    {
        width: 240px;
        height: 100%;
    }

    #games_container .games_content_shots
    {
        display: none;
    }
}